/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.cache.tree;

import org.jboss.cache.TreeCache;
import org.jboss.cache.eviction.EvictionPolicy;

/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.6.3 $
 */
public class PassivationTreeCache extends TreeCache
{
   public PassivationTreeCache()
           throws Exception
   {
   }

   public EvictionPolicy getEvictionPolicy()
   {
      return (EvictionPolicy) eviction_policy_provider;
   }
}
